@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,700,700i&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i&subset=latin-ext');

html, body, *{font-family:'Roboto',sans-serif;}
h1,h2,h3,h4,h5,h6{font-weight:bold;font-family:'Roboto Condensed',sans-serif;}

#top-menu{font-size:10pt;}
#top-menu .navbar-brand img{max-height:128px;}
/*#top-menu .navbar-brand {padding-left:1rem;padding-right:1rem;}*/
/*#top-menu .navbar-brand img{max-height:48px;margin-top:24px;}
#top-menu li:nth-child(1) img{max-height:96px;margin-top:0;}
#top-menu li:nth-child(2) img{max-height:96px;margin-top:0;}*/
#top-menu .nav-link{font-size:24px;padding:0.5rem;}
#top-menu .nav-link img{max-height:48px;}

#main-menu{background:#ffffff;}
#main-menu ul.navbar-nav{flex-wrap:wrap;}
#main-menu a{font-size:12pt;font-weight:bold;text-transform:none;}
/*#main-menu .dropdown-toggle::after{display:none;}*/

.carousel-item{
    height:65vh;
    min-height:300px;
    background:no-repeat center center scroll;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
}
.carousel-item{text-shadow:1px 1px 2px rgba(0,0,0,0.75);}
.carousel-item h3{font-size:64pt;}
.carousel-item *{color:#ffffff;}

@media (max-width: 992px) {
  .carousel-item h3 {
    font-size: 40px !important;
  }
  .carousel-item p {
      font-size: 22px !important;
  }
}

/* do 576px xtra-small) */
@media (max-width: 576px) {
  .carousel-item h3 {
    font-size: 30px !important;
  }
  .carousel-item p {
      font-size: 18px !important;
  }
}

/* do 768px small */
@media (max-width: 768px) {
  .carousel-item {
      /* na wąskich ekranach carousel jest niższy */
      height:40vh;
  }
}

.breadcrumb{
    /*background-color:#ffffff;*/
    padding:0;
}

#footer{font-size:10pt;}

.list-group.panel > .list-group-item {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px
}














/* apply the animations just in desktop view */

@media (min-width:768px) {
    /* prevent text rendering degrade during animation in Mac browsers */
    #main-menu {
        -webkit-font-smoothing: subpixel-antialiased;
    }
    /* show animation */
    #main-menu ul.show-animation {
        -webkit-animation: show-animation 0.2s;
        animation: show-animation 0.2s;
    }
    @-webkit-keyframes show-animation {
        0% {
            -webkit-transform: scale3d(0, 0, 1);
            opacity: 0;
        }
        60% {
            -webkit-transform: scale3d(1.05, 1.05, 1);
        }
        100% {
            -webkit-transform: scale3d(1, 1, 1);
            opacity: 1;
        }
    }
    @keyframes show-animation {
        0% {
            transform: scale3d(0, 0, 1);
            opacity: 0;
        }
        60% {
            transform: scale3d(1.05, 1.05, 1);
        }
        100% {
            transform: scale3d(1, 1, 1);
            opacity: 1;
        }
    }
    /* hide animation */
    #main-menu ul.hide-animation {
        -webkit-animation: hide-animation 0.2s;
        animation: hide-animation 0.2s;
    }
    @-webkit-keyframes hide-animation {
        0% {
            -webkit-transform: scale3d(1, 1, 1);
            opacity: 1;
        }
        100% {
            -webkit-transform: scale3d(0, 0, 1);
            opacity: 0;
        }
    }
    @keyframes hide-animation {
        0% {
            transform: scale3d(1, 1, 1);
            opacity: 1;
        }
        100% {
            transform: scale3d(0, 0, 1);
            opacity: 0;
        }
    }
}


.main-menu-btn {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 28px;
    text-indent: 28px;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
/* hamburger icon */
.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {
    position: absolute;
    top: 50%;
    left: 2px;
    height: 2px;
    width: 24px;
    background: #bbb;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}
.main-menu-btn-icon:before {
    content: '';
    top: -7px;
    left: 0;
}
.main-menu-btn-icon:after {
    content: '';
    top: 7px;
    left: 0;
}
/* x icon */
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
    height: 0;
    background: transparent;
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
    top: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
    top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* hide menu state checkbox (keep it visible to screen readers) */
#main-menu-state {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    overflow: hidden;
    clip: rect(1px,1px,1px,1px);
}
/* hide the menu in mobile view */
#main-menu-state:not(:checked) ~ #main-menu {
    display: none;
}
#main-menu-state:checked ~ #main-menu {
    display: block;
}
@media (min-width: 768px) {
    /* hide the button in desktop view */
    .main-menu-btn {
        position: absolute;
        top: -99999px;
    }
    /* always show the menu in desktop view */
    #main-menu-state:not(:checked) ~ #main-menu {
        display: block;
    }
}

.sm {
    z-index: auto !important;
}

/* lepiej widoczne strzałki w boostrap carousel - dla zdjęć "pionowych" z białymi pskami po bokach */
.carousel-control-prev-icon,
.carousel-control-next-icon {
    height: 35px;
    width: 35px;
    background-size: 70%;
    background-color: rgba(100,100,100,.2);
    border-radius: 8px;
}

/* zastępstwa wyeksportowane z Vulcana - Vulcan korzysta ze styli z Worda (?!) */
.style0
{ white-space:nowrap;
}
.st0
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 9pt;
  font-weight: 700;
  color: #6E6E6E;
  border-top: 0pt hidden windowtext ;
  border-bottom: 0pt hidden windowtext ;
  border-right: 0pt hidden windowtext ;
  border-left: 0pt hidden windowtext ;
}
.st1
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: 700;
  color: #00006E;
  border-top: 1.5pt solid windowtext ;
  border-bottom: 0.5pt solid windowtext ;
  border-right: 1.5pt solid windowtext ;
  border-left: 1.5pt solid windowtext ;
}
.st2
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: 700;
  color: #00006E;
  border-top: 1.5pt solid windowtext ;
  border-bottom: 0.5pt solid windowtext ;
  border-right: 0pt hidden windowtext ;
  border-left: 0pt hidden windowtext ;
}
.st3
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: 700;
  color: #00006E;
  border-top: 1.5pt solid windowtext ;
  border-bottom: 0.5pt solid windowtext ;
  border-right: 1.5pt solid windowtext ;
  border-left: 0pt hidden windowtext ;
}
.st4
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 8pt;
  font-weight: 700;
  color: #000000;
  border-top: 0.5pt solid windowtext ;
  border-bottom: 1.5pt solid windowtext ;
  border-right: 0.5pt solid windowtext ;
  border-left: 1.5pt solid windowtext ;
}
.st5
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 8pt;
  font-weight: 700;
  color: #000000;
  border-top: 0.5pt solid windowtext ;
  border-bottom: 1.5pt solid windowtext ;
  border-right: 0.5pt solid windowtext ;
  border-left: 0.5pt solid windowtext ;
}
.st6
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 8pt;
  font-weight: 700;
  color: #000000;
  border-top: 0.5pt solid windowtext ;
  border-bottom: 1.5pt solid windowtext ;
  border-right: 1.5pt solid windowtext ;
  border-left: 0.5pt solid windowtext ;
}
.st7
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 8pt;
  font-weight: 700;
  color: #000000;
  border-top: 1.5pt solid windowtext ;
  border-bottom: 0.5pt solid windowtext ;
  border-right: 0.5pt solid windowtext ;
  border-left: 1.5pt solid windowtext ;
}
.st8
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 8pt;
  color: #000000;
  border-top: 1.5pt solid windowtext ;
  border-bottom: 0.5pt solid windowtext ;
  border-right: 0.5pt solid windowtext ;
  border-left: 0.5pt solid windowtext ;
}
.st9
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 8pt;
  color: #000000;
  border-top: 1.5pt solid windowtext ;
  border-bottom: 0.5pt solid windowtext ;
  border-right: 1.5pt solid windowtext ;
  border-left: 0.5pt solid windowtext ;
}
.st10
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 8pt;
  font-weight: 700;
  color: #000000;
  border-top: 0.5pt solid windowtext ;
  border-bottom: 0.5pt solid windowtext ;
  border-right: 0.5pt solid windowtext ;
  border-left: 1.5pt solid windowtext ;
}
.st11
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 8pt;
  color: #000000;
  border-top: 0.5pt solid windowtext ;
  border-bottom: 0.5pt solid windowtext ;
  border-right: 0.5pt solid windowtext ;
  border-left: 0.5pt solid windowtext ;
}
.st12
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 8pt;
  color: #000000;
  border-top: 0.5pt solid windowtext ;
  border-bottom: 0.5pt solid windowtext ;
  border-right: 1.5pt solid windowtext ;
  border-left: 0.5pt solid windowtext ;
}
.st13
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 8pt;
  color: #000000;
  border-top: 0.5pt solid windowtext ;
  border-bottom: 1.5pt solid windowtext ;
  border-right: 0.5pt solid windowtext ;
  border-left: 0.5pt solid windowtext ;
}
.st14
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 8pt;
  color: #000000;
  border-top: 0.5pt solid windowtext ;
  border-bottom: 1.5pt solid windowtext ;
  border-right: 1.5pt solid windowtext ;
  border-left: 0.5pt solid windowtext ;
}
.st15
{ mso-style-parent:style0; 
  font-family: 'Arial';
  font-size: 8pt;
  color: #000000;
  border-top: 0pt hidden windowtext ;
  border-bottom: 0pt hidden windowtext ;
  border-right: 0pt hidden windowtext ;
  border-left: 0pt hidden windowtext ;
}

/* przyciemnienie "boxów" (alertów) przy onhover */
.alert.alert-success.alert-hover:hover {
    background-color: #c9e8d0;
}
.alert.alert-danger.alert-hover:hover {
    background-color: #f7c1c5;
}
.alert.alert-warning.alert-hover:hover {
    background-color: #ffedb3;
}
.alert.alert-dark.alert-hover:hover {
    background-color: #cacdce;
}
